## linux-backports-modules-2.6.38 2.6.38-16.12

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

#include $(src)/.config

#obj-$(CONFIG_E1000E) += net/e1000e/

obj-$(CONFIG_IGB) += net/igb/

#obj-m	+= input-drivers/

#obj-y	+= media/
