=== updates/media/IR/keymaps/Makefile ===
obj-$(CONFIG_RC_MAP) += rc-adstech-dvb-t-pci.o \
			rc-apac-viewcomp.o \
			rc-asus-pc39.o \
			rc-ati-tv-wonder-hd-600.o \
			rc-avermedia-a16d.o \
			rc-avermedia.o \
			rc-avermedia-cardbus.o \
			rc-avermedia-dvbt.o \
			rc-avermedia-m135a.o \
			rc-avermedia-m733a-rm-k6.o \
			rc-avertv-303.o \
			rc-behold.o \
			rc-behold-columbus.o \
			rc-budget-ci-old.o \
			rc-cinergy-1400.o \
			rc-cinergy.o \
			rc-dib0700-nec.o \
			rc-dib0700-rc5.o \
			rc-dm1105-nec.o \
			rc-dntv-live-dvb-t.o \
			rc-dntv-live-dvbt-pro.o \
			rc-em-terratec.o \
			rc-encore-enltv2.o \
			rc-encore-enltv.o \
			rc-encore-enltv-fm53.o \
			rc-evga-indtube.o \
			rc-eztv.o \
			rc-flydvb.o \
			rc-flyvideo.o \
			rc-fusionhdtv-mce.o \
			rc-gadmei-rm008z.o \
			rc-genius-tvgo-a11mce.o \
			rc-gotview7135.o \
			rc-hauppauge-new.o \
			rc-imon-mce.o \
			rc-imon-pad.o \
			rc-iodata-bctv7e.o \
			rc-kaiomy.o \
			rc-kworld-315u.o \
			rc-kworld-plus-tv-analog.o \
			rc-lirc.o \
			rc-manli.o \
			rc-msi-tvanywhere.o \
			rc-msi-tvanywhere-plus.o \
			rc-nebula.o \
			rc-nec-terratec-cinergy-xs.o \
			rc-norwood.o \
			rc-npgtech.o \
			rc-pctv-sedna.o \
			rc-pinnacle-color.o \
			rc-pinnacle-grey.o \
			rc-pinnacle-pctv-hd.o \
			rc-pixelview.o \
			rc-pixelview-mk12.o \
			rc-pixelview-new.o \
			rc-powercolor-real-angel.o \
			rc-proteus-2309.o \
			rc-purpletv.o \
			rc-pv951.o \
			rc-rc5-hauppauge-new.o \
			rc-rc5-tv.o \
			rc-rc6-mce.o \
			rc-real-audio-220-32-keys.o \
			rc-streamzap.o \
			rc-tbs-nec.o \
			rc-terratec-cinergy-xs.o \
			rc-tevii-nec.o \
			rc-tt-1500.o \
			rc-videomate-s350.o \
			rc-videomate-tv-pvr.o \
			rc-winfast.o \
			rc-winfast-usbii-deluxe.o
