## linux-backports-modules-2.6.38 2.6.38-8.2

=== debian/changelog ===
linux-backports-modules-2.6.38 (2.6.38-8.2) natty; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI - Natty ABI 8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 31 Mar 2011 09:41:15 -0700

linux-backports-modules-2.6.38 (2.6.38-7.1) natty; urgency=low

  [ Leann Ogasawara ]

  * Updated igb driver
    - LP: #601047

  [ Andy Whitcroft ]

  * Open Natty.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Mar 2011 19:04:26 +0000

linux-backports-modules-2.6.35 (2.6.35-27.18) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 14:34:26 -0800

linux-backports-modules-2.6.35 (2.6.35-26.17) maverick-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Maverick 26

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Feb 2011 14:40:31 -0600

linux-backports-modules-2.6.35 (2.6.35-25.16) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.37-4
  * enable compat-wireless-2.6.37 build
  * Update compat-wireless-2.6.36 to compat-wireless-2.6.36.3
  * Updated BOM
    - LP: #704503

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jan 2011 09:41:03 -0700

linux-backports-modules-2.6.35 (2.6.35-24.15) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 24

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 20:11:03 -0800

linux-backports-modules-2.6.35 (2.6.35-23.14) maverick-proposed; urgency=low

  [ Leann Ogasawara ]

  * upstream IR updates
    - LP: #670483

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Nov 2010 13:09:32 -0800

linux-backports-modules-2.6.35 (2.6.35-23.13) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Changed the Vcs line in the control.stub.in to point at the
    correct git repo.

  [ Leann Ogasawara ]

  * Allow multiple versions of compat-wireless
    - LP: #673191
  * Add compat-wireless-2.6.37
    - LP: #673245

  [ Stefan Bader ]

  * Add input drivers backports
    - LP: #527912

  [ Tim Gardner ]

  * Update to iwlwifi-6000-ucode-9.221.4.1
  * Add iwlwifi-6050 firmware
  * Added compat-wireless-2.6.36

  [ Leann Ogasawara ]

  * ABI bump

 -- Brad Figg <brad.figg@canonical.com>  Thu, 18 Nov 2010 08:53:54 -0800

linux-backports-modules-2.6.35 (2.6.35-22.12) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 14 Sep 2010 16:19:31 -0700

linux-backports-modules-2.6.35 (2.6.35-21.11) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Sep 2010 14:34:37 -0700

linux-backports-modules-2.6.35 (2.6.35-20.10) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump
  * Backported e1000e from 2.6.36-rc3
    - LP: #601044

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 01 Sep 2010 14:09:04 -0700

linux-backports-modules-2.6.35 (2.6.35-19.9) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Aug 2010 10:26:20 -0700

linux-backports-modules-2.6.35 (2.6.35-18.8) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sun, 22 Aug 2010 17:48:15 -0700

linux-backports-modules-2.6.35 (2.6.35-17.7) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 19 Aug 2010 16:53:02 -0700

linux-backports-modules-2.6.35 (2.6.35-16.6) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 16 Aug 2010 16:25:24 -0700

linux-backports-modules-2.6.35 (2.6.35-15.5) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Aug 2010 13:25:01 -0700

linux-backports-modules-2.6.35 (2.6.35-14.4) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 02 Aug 2010 08:24:31 -0700

linux-backports-modules-2.6.35 (2.6.35-11.3) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2010 06:56:57 -0600

linux-backports-modules-2.6.35 (2.6.35-7.2) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Jul 2010 06:49:13 -0600

linux-backports-modules-2.6.35 (2.6.35-6.1) maverick; urgency=low

  * Initial Maverick version with empty packages. These will get
    some content as soon as the upstream projects update beyond
    the functionality that is currently in the Maverick kernel.

 --  Tim Gardner <tim.gardner@canonical.com>>  Tue, 29 Jun 2010 08:20:56 -0600

linux-backports-modules-2.6.32 (2.6.32-22.14) lucid-proposed; urgency=low

  [ Upstream Kernel Changes ]

  * Updating with the alsa-driver 1.0.23 release
  * Updated the BOM tar file version for alsa-driver that just got merged
  * ALSA: hda - Fix resume from StR of HP 2510p with docking-station

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 May 2010 15:30:41 +0200

linux-backports-modules-2.6.32 (2.6.32-22.13) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Make compat wireless udev glue unique by ABI
    - LP: #568782

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Apr 2010 17:22:35 +0100

linux-backports-modules-2.6.32 (2.6.32-22.12) lucid-proposed; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 22

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Apr 2010 15:32:31 +0100

linux-backports-modules-2.6.32 (2.6.32-21.11) lucid; urgency=low

  * Lucid ABI 21

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 08:58:18 +0100

linux-backports-modules-2.6.32 (2.6.32-20.10) lucid; urgency=low

  * Lucid ABI 20

 -- Andy Whitcroft <apw@canonical.com>  Sat, 10 Apr 2010 10:49:33 +0100

linux-backports-modules-2.6.32 (2.6.32-19.9) lucid; urgency=low

  * Lucid ABI 19

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 08:50:32 +0100

linux-backports-modules-2.6.32 (2.6.32-18.8) lucid; urgency=low

  [ Stefan Bader ]

  * Bumping ABI to 18 to match kernel


