## linux-backports-modules-2.6.38 2.6.38-16.12

=== debian/changelog ===
linux-backports-modules-2.6.38 (2.6.38-16.12) natty-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI - Natty ABI 16

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 03 Sep 2012 16:44:36 +0100

linux-backports-modules-2.6.38 (2.6.38-15.11) natty-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI - Natty ABI 15

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Apr 2012 14:22:19 +0100

linux-backports-modules-2.6.38 (2.6.38-14.10) natty-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI - Natty ABI 14

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 27 Mar 2012 10:40:05 +0100

linux-backports-modules-2.6.38 (2.6.38-13.9) natty-proposed; urgency=low

  * Bump ABI - Natty ABI 13

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 16:09:04 -0200

linux-backports-modules-2.6.38 (2.6.38-12.8) natty-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * Bump ABI - Natty ABI 12

  [ Tim Gardner ]

  * Added compat wireless 3.0.0
    - LP: #819484

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 27 Sep 2011 18:53:53 -0300

linux-backports-modules-2.6.38 (2.6.38-11.7) natty; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Natty ABI 11

 -- Steve Conklin <sconklin@canonical.com>  Fri, 15 Jul 2011 14:53:50 -0500

linux-backports-modules-2.6.38 (2.6.38-10.6) natty; urgency=low

  [ Tim Gardner ]

  * Shorten compat-wireless package name to cw to accomodate
    CDROM file name length restrictions.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 10:44:09 -0600

linux-backports-modules-2.6.38 (2.6.38-10.5) natty; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.39
    - LP: #794633

  * 2.6.38-10.4 didn't get pushed to the repo, but since it was just an ABI
    bump, it can safely be skipped.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 09:27:06 -0600

linux-backports-modules-2.6.38 (2.6.38-9.3) natty; urgency=low

  [ Brad Figg ]

  * Bump ABI - Natty ABI 9

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Apr 2011 10:55:50 -0700
