=== debian/control ===
Source: linux-backports-modules-2.6.38
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.38-16-generic [i386 amd64], linux-headers-2.6.38-16-generic-pae [i386], linux-headers-2.6.38-16-lpia [lpia], linux-headers-2.6.38-16-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-lbm.git

Package: linux-headers-lbm-2.6.38-16
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.38
 This package provides linux-ubuntu-modules header files for version 2.6.38, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-cw-2.6.39-2.6.38-16-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86/x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-cw-2.6.39-2.6.38-16-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-cw-2.6.39-2.6.38-16-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on lpia
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-cw-2.6.39-2.6.38-16-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-server
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-server
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-server
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-server
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-server
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.
